@charset "utf-8";
/* CSS Document */

body{background:#DDDDDD url(/images/bg_body.png) 0 0 repeat-x; color:#000; font:13px/15px Verdana, Arial, Helvetica, sans-serif; margin:0; padding:0;}
div, h1, h2, h3, h4, h5, h6, form, label, input, span, ul, li, a{margin:0; padding:0;}
ul{list-style:none;}

/*----LINK----*/
a{color:#333; text-decoration:none;}
a:hover{color:#FE1119; text-decoration:underline;}
a img{border:none;}

/*----LANGUAGE PANEL----*/
#langPan{width:1000px; height:26px; margin:0 auto; text-align:right; color:#FFF; font-size:12px; padding:7px 0}
#langPan select{padding:2px; border:#D8D8D8 1px solid;}

/*----HEADER PANEL----*/
#headerPan{background:#FFF; width:1000px; height:200px; margin:0 auto; border-bottom:#FE1119 5px solid;}

/*-----NAV PANEL-----*/
#navPan{height:40px; background:url(/images/bg_nav.png) 0 0 repeat-x;}
#navPan ul{}
#navPan ul li{float:left; text-align:center; display:inline;}
#navPan ul li a{line-height:20px; border-right:#3A3A3A 1px solid; padding:10px; display:block; color:#333;}
#navPan ul li a:hover{text-decoration:none; background:#FFF; color:#FE1119;}
#navPan ul li a.lnk_act{background:#FFF;}

/*----ALPHABET PANEL----*/
#alphabetPan{width:360px; height:140px; float:left; padding:10px;}
#alphabetPan h3{color:#FE1119; font-weight:bold; font-size:13px;}
#alphabetPan ul{margin-top:5px;}
#alphabetPan ul li{float:left; text-align:center; display:inline; margin:4px;}
#alphabetPan ul li a{line-height:14px; padding:9px; width:14px; background:#EEEEEE; display:block;}
#alphabetPan ul li a:hover{background:#FFCFBF; text-decoration:none;}

/*----LETTER PANEL----*/
#letterPan{float:left;}
#letterPan ul{margin-top:5px;}
#letterPan ul li{float:left; text-align:center; display:inline; margin:4px 5px;}
#letterPan ul li a{line-height:14px; padding:9px 20px; background:#EEEEEE; display:block; font-weight:bold; color:#FE1119;}
#letterPan ul li a:hover{background:#FFCFBF; text-decoration:none;}

/*----TOP SEARCH PANEL----*/
#topSearchPan{width:600px; height:142px; float:left; background:url(/images/bg_top_search.jpg) 0 0 no-repeat; text-align:right; padding:18px 20px 0 0;}

/*----MAIN PANEL----*/
#mainPan{width:1000px; margin:0 auto;background:#F2F2F2 url(/images/bg_main.png) 0 0 repeat-x; padding:13px 0;}

/*----MIDDLE PANEL----*/
#midPan{width:520px; float:left;}

/*----SIDE PANEL----*/
div.sidePan{width:220px; padding:0 10px; float:left;}

/*----FOOTER PANEL----*/
#footerPan{background:#474747; width:980px; height:32px; margin:0 auto; color:#FFF; font-size:11px; letter-spacing:1px; padding:16px 10px 0 10px;}
#footerPan a{color:#FE1119;}
#footerPan a:hover{color:#FFF; text-decoration:none;}
#footerPan .footerCopyR{text-align:left; float:left;}
#footerPan .footerPrivacy{text-align:right; float:right;}

/*-----MENU BOX-----*/
div.menuHeadGray, div.menuHeadRed{width:200px; height:34px; line-height:22px; background:#333; color:#FFF; font-weight:bold; padding:10px 10px 0 10px;}
div.menuHeadRed{background:#CA0A0A;}
div.menuHeadGray img, div.menuHeadRed img{vertical-align:middle; padding-right:3px;}

div.menuBox, div.contentBox{background:#FFF; border:#DADADA 1px solid; border-top:none; width:198px; padding:10px; margin-bottom:10px;}
div.menuBox ul{margin-left:10px;}
div.menuBox ul li{list-style:url(/images/ico_bullet_red.png) outside; padding:2px 0;}
div.menuBox p{text-align:center;}

/*-----CONTENT BOX-----*/
div.contentHeadListProduct{width:350px; height:34px; line-height:22px; background:#F8F8F8; color:#333; border:#DADADA 1px solid; font-weight:bold; padding:8px 10px 0 10px;}
div.contentHead{width:498px; height:34px; line-height:22px; background:#F8F8F8; color:#333; border:#DADADA 1px solid; font-weight:bold; padding:8px 10px 0 10px;}
div.contentHead img{vertical-align:middle; padding-right:3px;}

div.contentBoxListProduct{width:350px; border:#DADADA 1px solid;  }
div.contentBox{width:498px;}
div.contentBox h4{font-size:13px; border-bottom:#CCC 1px solid; padding:10px 0 5px 0;}
div.contentBox form{padding:10px;}
div.contentBox .required{height:22px; border:#C4C4C4 1px solid;}
div.contentBox label{width:130px; float: left; line-height:24px; text-align: right;padding-right:5px; overflow:hidden;}
div.contentBox label.error{float:none; color:red; padding-left:5px; display:none;}
div.contentBox form p{margin:8px 0; clear:both;}
div.contentBox form p.sub{padding-left: 135px;}
div.contentBox form p span{line-height:24px;}

div.contentBox ul.subcat{margin-left:5px;}
div.contentBox ul.subcat li{list-style:url(/images/ico_bullet_red.png) outside; padding:2px 0; margin-left:15px;}
div.contentBox ul.subcat p{margin:15px 0 5px 0;}

/*-----IMAGE BOX-----*/
div.imgBoxLarge, div.imgBoxSmall, div.imgBoxNormal, div.imgBoxNormal2{float:left; width:180px; text-align:center; margin-right:50px;}
div.imgBoxSmall{width:100px; height:118px; overflow:hidden; margin:0 30px 10px 0;}
div.imgBoxNormal, div.imgBoxNormal2{width:120px; height:138px; overflow:hidden; margin:0 6px 10px 0;}
div.imgBoxNormal2{margin-right:0;}

/*-----PRODUCT BOX-----*/
div.imgBoxLeft{width:120px; overflow:hidden; margin:0 6px 6px 0; float:left; text-align:center;}
div.descBox{width:200px; float:left;}
div.quantityBox{float:left;}
div.quantityBox p{margin:5px 0;}
div.quantityBox p.addCart{padding:10px 0 0 0; text-align:right;}
div.detImg{text-align:center;}
div.showAddCart{background:#CFFFBF; border:#008C23 1px solid; padding:4px 8px; color:#1A6600; font-size:11px; text-align:center;}

div.yourCart, div.hyourCart{border-bottom:#EEEEEE 1px solid; text-align:center; padding:0 0 8px 0; font-size:12px;}
div.yourCart img, div.hyourCart img{vertical-align:middle; padding-right:5px;}
div.hyourCart{background:#FFEFBF; border:#FFCC99 1px solid;}

/*----TABLE GRAY----*/
table.tbGray{width:100%; border-collapse:collapse; font-size:11px;}
table.tbGray td, table.tbGray th{border:#FFF 1px dotted; padding:7px; text-align:right;}
table.tbGray th{text-align:center; padding:7px 0; background:#CCC; color:#333; border:#FFF 1px solid;}
table.tbGray tr{background:#F8F8F8;}
table.tbGray tr.alt{background:#F2F2F2;}
table.tbGray tr:hover, table.tbGray tr.alt:hover{background:#FFF1C6;}
table.tbGray label.error{display:none; color:#FF0000;}
table.tbGray td.txtLeft{text-align:left;}
table.tbGray td.txtCenter{text-align:center;}
table.tbGray a{color:#D90000;}
table.tbGray a img{border:none; padding:0 2px;}

/*----TABLE TOTAL----*/
table.tbTotal{width:180px; right:0; border-collapse:collapse; font-size:11px; font-weight:bold;}
table.tbTotal td, table.tbTotal th{border:#FFF 1px dotted; padding:5px; text-align:right;}
table.tbTotal tr.subTotal{border-bottom:#333 1px solid;}
table.tbTotal td.txtLeft{text-align:left;}
table.tbTotal td.txtCenter{text-align:center;}
table.tbTotal td.txtDred{color:#B20000;}

/*----OTHER CLASS----*/
div.endLine{display:block; margin:0 auto; background:none; clear:both;}
.txbTopSearch{padding:5px; border:#DADADA 1px solid; height:22px; width:340px;}
.txbGeneral{padding:5px; border:#DADADA 1px solid;}
.txbCart{padding:3px; border:#DADADA 1px solid; font-size:11px; width:30px;}
.bttTopSearch{background:#888888; border:#555555 1px solid; cursor:pointer; color:#FFF; padding:7px 10px;}
.bttTopSearch:hover{background:#F2593E;}
.lnkLogin{background:#888888; border:#555555 1px solid; cursor:pointer; color:#FFF; padding:7px 18px; text-decoration:none;}
.lnkLogin:hover{background:#F2593E; color:#FFF; text-decoration:none;}
.lnkAddCart{background:#FF9326; border:#555555 1px solid; cursor:pointer; color:#B20000; padding:5px 10px; text-decoration:none; font-size:12px; font-weight:bold;}
.lnkAddCart:hover{background:#FF4000; color:#FFF; text-decoration:none;}
.bttGeneral{padding:5px 15px;}
.txt_red{color:#F00;}
.txt_dred_b{color:#C00; font-weight:bold;}